# Crow: crow::mustache::rendered_template Struct Reference

Loading...
Searching...
No Matches
crow::mustache::rendered_template Struct Reference
Inheritance diagram for crow::mustache::rendered_template:

## Public Member Functions

| rendered_template (std::string &body)
std::string | dump () const override
Public Member Functions inherited from crow::returnable
| returnable (std::string ctype)

## Public Attributes

std::string | body_
Public Attributes inherited from crow::returnable
std::string | content_type

## Member Function Documentation

## dump()

std::string crow::mustache::rendered_template::dump | ( |  | ) | const

inlineoverridevirtual

Implements crow::returnable.

The documentation for this struct was generated from the following file:

- include/crow/mustache.h